:root {
  --talons-scroll-padding-top: 100px;
  --talons-title-size-1: clamp(100px, 7vw, 210px);
  --talons-title-size-2: clamp(40px, 5.5vw, 80px);
  --talons-product-card-title-lines: 1;
  --talons-product-card-subtitle-lines: 1;
  --talons-product-card-title-line-height: 1.15;
  --talons-product-card-subtitle-line-height: 1.25;
  --sp-0d5: 0.125rem;
  --sp-1: 0.25rem;
  --sp-1d5: 0.375rem;
  --sp-2: 0.5rem;
  --sp-2d5: 0.625rem;
  --sp-3: 0.75rem;
  --sp-3d5: 0.875rem;
  --sp-4: 1rem;
  --sp-4d5: 1.125rem;
  --sp-5: 1.25rem;
  --sp-5d5: 1.375rem;
  --sp-6: 1.5rem;
  --sp-6d5: 1.625rem;
  --sp-7: 1.75rem;
  --sp-7d5: 1.875rem;
  --sp-8: 2rem;
  --sp-8d5: 2.125rem;
  --sp-9: 2.25rem;
  --sp-9d5: 2.375rem;
  --sp-10: 2.5rem;
  --sp-10d5: 2.625rem;
  --sp-11: 2.75rem;
  --sp-12: 3rem;
  --sp-13: 3.25rem;
  --sp-14: 3.5rem;
  --sp-15: 3.875rem;
  --sp-16: 4rem;
  --sp-18: 4.5rem;
  --sp-20: 5rem;
  --sp-23: 5.625rem;
  --sp-24: 6rem;
  --sp-28: 7rem;
  --sp-32: 8rem;
  --sp-36: 9rem;
  --sp-40: 10rem;
  --sp-44: 11rem;
  --sp-48: 12rem;
  --sp-52: 13rem;
  --sp-56: 14rem;
  --sp-60: 15rem;
  --sp-64: 16rem;
  --sp-68: 17rem;
  --sp-72: 18rem;
  --sp-80: 20rem;
  --sp-96: 24rem;
  --sp-100: 32rem;
}

html {
  scroll-padding-top: var(--talons-scroll-padding-top);
}

@media (max-width: 959px) {
  :root {
    --talons-product-card-title-line-height: 1.12;
    --talons-product-card-subtitle-line-height: 1.2;
  }
}
